Bug 657746 - Please branch for el6
Summary: Please branch for el6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flim
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 657745
Blocks: 614329
TreeView+ depends on / blocked
 
Reported: 2010-11-27 17:01 UTC by Michel Alexandre Salim
Modified: 2011-04-15 17:57 UTC (History)
1 user (show)

Fixed In Version: flim-1.14.9-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-15 17:57:18 UTC
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Michel Alexandre Salim 2010-11-27 17:01:15 UTC
Description of problem:
flim is not available on EPEL 6. This blocks the build of emacs-common-w3m which in turns block the build of pure.

Additional info:
I can maintain flim on RHEL 6 if needed; in which case, just let me know if that's OK on this bug report and then I can file the fedora-cvs request.

Comment 1 Jens Petersen 2010-11-29 07:46:03 UTC
Sure that is fine, please go ahead.

I had almost forgotten I still own the package... <blush/>
if you are willing to be comaintainer or owner for fedora
too you are more than welcome.

Comment 2 Jens Petersen 2010-11-30 02:01:13 UTC
Package Change Request
======================
Package Name: flim
New Branches: el6
Owners: salimma petersen
InitialCC:

Comment 3 Jason Tibbitts 2010-11-30 15:18:50 UTC
Git done (by process-git-requests).

Comment 4 Michel Alexandre Salim 2010-11-30 18:51:20 UTC
Thanks!

Well, I'm a second-order user of this package (flim->emacs-common-w3m->pure) so I'd be happy to just co-maintain.

Comment 5 Jens Petersen 2010-12-02 01:06:58 UTC
Sure, Michel, feel free to apply for comaintainership or I can add
you if you wish.  Thanks, again.

http://koji.fedoraproject.org/koji/taskinfo?taskID=2635378

Assign to you for the el6 build, thanks!

Comment 6 Michel Alexandre Salim 2011-03-13 15:10:49 UTC
flim depends on apel, and I forgot to make this request depend on the apel/EL-6 request.

Building now, will post the link here when I submit the update.

Should we work on renaming flim to emacs-flim to match the new guidelines next? I can review it, or if you no longer use flim, I can submit the request and you can review it.

Thanks,

-- 
Michel

Comment 7 Jens Petersen 2011-03-15 01:42:25 UTC
(In reply to comment #6)
> Should we work on renaming flim to emacs-flim to match the new guidelines next?
> I can review it, or if you no longer use flim, I can submit the request and you
> can review it.

Yes, that is bug 658338.  Feel free to submit a package for review.
Sure I could help to review it.

I would be happy if someone can take over emacs-flim -
I didn't really have time for maintaining flim any more.

Comment 8 Fedora Update System 2011-03-30 13:10:09 UTC
flim-1.14.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/flim-1.14.9-1.el6

Comment 9 Fedora Update System 2011-03-30 17:34:02 UTC
flim-1.14.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 10 Fedora Update System 2011-04-15 17:57:13 UTC
flim-1.14.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.